{
  "verseBefore": "Nhưng người phụ nữ được ban cho hai cánh của chim đại bàng lớn để bay đến chỗ của mình trong hoang mạc, là nơi cô sẽ được gìn giữ trong một kỳ, các kỳ và nửa kỳ - cách xa mặt con rắn.\n\n\\ts\\*",
  "verseAfter": "Bơh mưư kadrê heq jah kahniq ăm vaar panưưl ku xêêpq kalaak kôt xôq pool truh aduq ku ni đom wăănq we, laa aduq mưư hnoq jah 'yo jưư đom muuyq kawah, kaluh kawa ji panoot kawah - chuh xangưưi moot ôôq vayaa.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 12,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-10-18T07:17:38.008Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 12,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
